=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

# Fuse uWSGI and our package versions, flattened to native format
UWSGI_VERSION = $(shell dpkg-query --show --showformat '$${Version}' uwsgi-src)
OUR_BINARY_VERSION = $(subst -,+,$(UWSGI_VERSION))+$(DEB_VERSION)

PLUGINBUILDER = uwsgi --build-plugin

%:
	dh $@

%_plugin.so:
	$(PLUGINBUILDER) /usr/src/uwsgi/plugins/$*

override_dh_auto_build: gccgo_plugin.so
	help2man \
		--name 'fast (pure C), self-healing, developer-friendly WSGI server' \
		--section 1 \
		--no-info \
		--version-string="$(UWSGI_VERSION)" \
		debian/uwsgi_gccgo \
		> debian/uwsgi_gccgo.1

override_dh_gencontrol:
	dh_gencontrol -- -v$(OUR_BINARY_VERSION)
